/* Standard styles */
body
{
	font-family: Verdana, Tahoma, Sans-Serif;
	margin: 0px;
	padding: 0px;
	padding-bottom: 0px;
    border:0px;
		
}
div 
{
	xwidth: 100%;
	
}
table 
{
	margin-left: 1%;
	width: 98%;
	font-size: 10pt;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	border-color: white;
	
}

.DropDown
{
	FONT-SIZE:11;
	WIDTH:95%;
}

th
{
	text-align: left;
	/*background-color: #6080A0;*/
	background-color: #685745;
	color: White;
	FONT-WEIGHT:bold;
	FONT-SIZE:13;
	xborder-collapse: separate;
	xborder-bottom-style: solid;
	xborder-bottom-width: thin;
	xborder-bottom-color: ButtonHighlight;
	xborder-right-style: solid;
	xborder-right-width: thin;
	xborder-right-color: ButtonHighlight;
	
	border-bottom-style: solid;
	border-bottom-width: 1;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1;
	border-right-color: black;
	
	PADDING-TOP:3;
	PADDING-Bottom:3;
	PADDING-LEFT:3;
	
}
th a
{
	color: Black;
	text-decoration: none;
}
td 
{
	vertical-align: top;
}
h1
{
	font-size: larger;
	text-align: left;
	letter-spacing: 2px;
	margin: 2px, 2px, 2px, 2px;

}
select 
{
	font-family: Tahoma;
	font-size: 10pt;
}
input 
{
	font-family: Tahoma;
	font-size: 10pt;
}
textarea 
{
	font-family: Tahoma;
	font-size: 10pt;
	width: 100%;
}
blockquote
{
	margin-top: 3px;
	margin-bottom: 3px;
}
/* End Standard Styles */

/* Skin Control Styles */



table.menuBar
{
	width: 100%;
	margin-left: 0;
	padding: 0, 0, 0, 0;
	border-style: none;
	/*BACKGROUND-COLOR:#6080A0;*/
	BACKGROUND-COLOR:White;
	background-image:url(/images/Faslo_Header20.png);
	background-repeat:no-repeat;
	HEIGHT:97;

}
.menuBar th
{
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 0px;
	border-collapse: collapse;
	border-style: none;
	BACKGROUND-COLOR: Transparent;
	color: Black;
}
.menuBarSelected
{
	background-color: ActiveBorder;
	color: ButtonText;
	border-collapse: separate;
}
.menuBarSelected a
{
	color: ButtonText;
	xpadding-left: 10px;
	xpadding-right: 10px;
}
.navBar
{
	background-color: Silver;
	xborder-bottom-style: outset;
	xborder-bottom-width: 1px;
	xborder-bottom-color: ActiveCaption;
	xborder-top-style: outset;
	xborder-top-width: 1px;
	xborder-top-color: White;
	xpadding: 2, 2, 2, 2;
	xtext-indent: 5px;
	HEIGHT:15;
    margin-top:1px;	border-top-style: Solid;
	border-top-width: 1px;
	border-top-color: #7D0608;	
}
.navBar span
{
	xborder-collapse: collapse;
	xborder-style: hidden;
	xBACKGROUND-COLOR:Red;
	BORDER:0;
}
.navBarActive
{
	xborder-collapse: separate;
	xborder-style: inset;
	xborder-width: 1px;
	xpadding-left: 2px;
	xpadding-right: 2px;
	xBACKGROUND-COLOR:Green;
}

.tabbar
{
color:teal;	
height:0px;
}


.footer
{
	width: 100%;
	margin-left: 0px;
	font-size: xx-small;
	border-top: solid, thin, ActiveBorder;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	xborder-width: 0px;
	color: ActiveCaption;
	padding: 2, 5, 0, 5;
}
.footer a
{
	text-decoration: none;
	color: ActiveCaption;
}
/* End Skin Control styles */
.contentReportGray
{
	background-color:#696969;
	border-bottom-color:White;
	text-align:center;
}
.contentReportGreen
{
	background-color:#669966;
	border-bottom-color:White;
	text-align:center;
	padding: 5, 10, 0, 10;
}
.content
{
xwidth:60%;

	/* Source Change [1] GVS 3/24/08 - Denotes changes for testing Faslo CSS Conversion
	NOTE : Currently just testing to find correct colors. will make these more generic once colors are found
	and properly assigned to items.  These changes affect the entire site atm.
	*/
	background-color:#E4F1FA; /*[1]- Correctly changes background color, however site wide.*/
	/* End [1]*/
	BORDER: solid 1 black;
	FONT-SIZE:11;
}

.content td
{
	PADDING-TOP:2;
	PADDING-BOTTOM:2;
	TEXT-INDENT:2;
	
}
.contentMenu
{
xwidth:60%;

	/* Source Change [1] GVS 3/24/08 - Denotes changes for testing Faslo CSS Conversion
	NOTE : Currently just testing to find correct colors. will make these more generic once colors are found
	and properly assigned to items.  These changes affect the entire site atm.
	*/
	background-color:White; /*[1]- Correctly changes background color, however site wide.*/
	/* End [1]*/
	xBORDER: solid 1 black;
	FONT-SIZE:11;
	MARGIN-TOP:10;
	BORDER:0;
}


.sortby20
{
	xBACKGROUND-COLOR:#6080A0;
	xFONT-SIZE:11;
	BORDER-LEFT:0;
	BORDER-RIGHT:0;
	BORDER-TOP:0;
	BORDER-BOTTOM:solid 1 black;
	BACKGROUND-COLOR:#BFD8F2;
	COLOR:Black;
	font-size:1em;
	CURSOR:pointer;
}

.PaymentList
{
	BORDER-BOTTOM:solid 1 lightgrey;
	xBORDER-right:solid 1 lightgrey;
	WIDTH:10%;
	
}



.PaymentFailure
{
	background-color: #ffbebe;
}

.PaymentOverdue
{
	background-color: #FFFF7D;
}
.PaymentSuccess
{
	background-color: #99ff99;
}


.contentLabel
{
	width: 10%;
	
	/* Start [1] - Creates correct border color for individual rows.*/
	font-size: 11;
	xfont-family: Tahoma;
	xborder-bottom-color:#6996CB;
	xborder-bottom-style:solid;
	xborder-bottom-width:1;
	vertical-align: top;
	text-indent:5;
	padding-right:5;
	text-align:right;
	color: black;
	/* End [1]*/
	
	
}
.contentValue
{
	background-color: InfoBackground;
	border-width: thin;
	width: 40%;
	/* Start [1] - Content Value does not inherit content background*/
	background-color:#E4F1FA;
	xfont-family: Tahoma;
	font-size: 11;
	vertical-align: top;
	border-bottom: 0px; /*No underline on value items*/
	text-indent:3;
	text-align:left;
	
	/* End [1]*/
}
.contentTitle
{
	
}
.contentTop
{
	margin-top: 15px;
	xborder-bottom-style: none;
	xBORDER:solid 1 black;
	WIDTH:2%;
	BORDER:0;
	

	
}
.contentTopCredential
{
	margin-top: 15px;
	xborder-bottom-style: none;
	xBORDER:solid 1 black;
	WIDTH:90%;
	BORDER:0;
	

	
}
.contentMiddle
{
	border-top-style: none;
	border-bottom-style: none;
	
}
.contentBottom
{
	border-top-style: none;
	margin-bottom: 5px;
	BORDER: solid 1 black;
	FONT-SIZE:11;
	background-color:#E4F1FA;
}
.contentString
{
	
	width: 100%;
}
.contentMoney
{
	text-align: right;
}
.contentDecimal
{
	text-align: right;
}
.pagination
{
	font-size: smaller;
	color: Black;
	background-color: silver;
	BORDER-Top:Solid 1 Black;
	xWHITE-SPACE:nowrap;
}
.offset 
{
	background-color: white;
}
.reorderable
{
	background-color: Menu;
}
.button
{
	xbackground-color: ButtonFace;
	xcolor: ButtonText;
	xfont-size: smaller;
	margin: 0px, 1px, 0px, 0px;
	padding: 0px, 5px, 0px, 5px;
}
.inline
{
	margin-left: 0%;
	width: 100%;
}
.scrollwrapper
{
	width: 98%;
	margin-right: 1%;
}
.searchString 
{
	background-image: url('/Images/qbo/icon.Search.png')
}

/* AjaxPanel classes */
th.ajaxPanelMenuSelected
{
	text-align: center;
	color:#FFDB7E;/*[1]*/
	font-weight:bold;
	background-color: #6080A0;
	PADDING:2 7 2 7;
	BORDER:0;
	BORDER-LEFT:solid 1 black;
	BORDER-RIGHT:solid 1 black;
	BORDER-TOP:solid 1 black;
	BORDER-BOTTOM:0;
		
	
	
}
th.ajaxPanelMenuUnselected
{
	text-align: center;
	font-weight:bold;
	color: #30559B;
	background-color: InactiveCaption;
	background-color:#E4F1FA;/*[1]*/
	PADDING:2 7 2 7;
	BORDER-LEFT:solid 1 black;
	BORDER-RIGHT:solid 1 black;
	BORDER-TOP:solid 1 black;
	BORDER-BOTTOM:0;

}
.ajaxPanelMenuSelected a
{
	color: #FFDB7E;
}
.ajaxPanelMenuUnselected a
{
	color: black;
	
}
.OptionMenu 
{
	float: right;
	cursor: hand;
	xborder-collapse: separate;
	xborder-width: 1px;
	xborder-style: hidden;
	padding-top: 1px;
	padding-bottom: 1px;
    padding-left: 0px;
	text-align:center;
    padding-right: 1px;
	FONT-WEIGHT:normal;
	COLOR:Black;
	FONT-SIZE:11;
	background-image: url(/images/options.png);
	BACKGROUND-REPEAT:no-repeat;
	width: 75px;
	height: 16px;
}

.OptionMenuActive
{
	float: right;
	cursor: hand;
	border-collapse: separate;
	xborder-width: 1px;
	border-style: hidden;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 12px;
	padding-right: 10px;
	FONT-WEIGHT:normal;
	COLOR:Gray;
	FONT-SIZE:11;
	background-image: url(/images/options.png);
	BACKGROUND-REPEAT:no-repeat;
	width: 75px;
	height: 16px;
}

.CommandMenu 
{	
	float:right;
	cursor: hand;
    border-collapse: separate;
    border-width: 2px;
    border-style: hidden;
    padding-top: 1px;
    /*padding-bottom: 1px;*/
    padding-left: 0px;
	text-align:center;
    padding-right: 0px;
    xBACKGROUND-COLOR: Lime;
    FONT-WEIGHT: normal;
    COLOR: Black;
    background-image: url(/images/Commands.png);
    BACKGROUND-REPEAT: no-repeat;
    width: 120px;
    height: 19px;
}

.CommandMenuActive
{
	float: right;
	cursor: hand;
	border-collapse: separate;
	border-width: 1px;
	border-style: hidden;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 20px;
	padding-right: 10px;
	xBACKGROUND-COLOR:Lime;
	FONT-WEIGHT:normal;
	COLOR:Black;
	background-image: url(/images/Commands.png);
	BACKGROUND-REPEAT:no-repeat;
	width: 120px;
	height: 19px;
}

/* End AjaxPanel classes */


.datechooser{
     background-color: #FEF3AB;
    width: auto;
    WHITE-SPACE: nowrap;
    border-width:0px;
}

.datechooser td
{
	white-space: nowrap;
}

.datechooser a
{
	color: Black;
    text-decoration: none;
    padding-left: 2px;
    padding-right: 2px;
}

.datechooser img
{
	background-color: Silver;
}


/* Context Menu styles */
.contextMenu {
    background-color: #FEF3AB;
    width: auto;
    WHITE-SPACE: nowrap;
    border-width:0px;
}

.contextMenu td
{
	white-space: nowrap;
	
}
.contextMenu a
{
	color: Black;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
}
.contextMenuSelected 
{
}
.contextMenu img
{
	background-color: Silver;
}
/* End Context Menu styles */


/* Valuation classes 

	These classes are used by qbo.Mortgage.Valuation templates to flag values of interest.
*/
.ValuationMinimum
{
	color: Red;
}
.ValuationMaximum
{
	color: Green;
}
.ValuationWarningLow
{
	font-style: italic;
	color: Red;
}
.ValuationWarningHigh
{
	font-style: italic;
	color: Green;
}
/* End Valuation classes */

/* Decision Styles */

.dateEstimated 
{
	color: Blue;
	font-style: italic;
}
.dateProjected 
{
	color: Blue;
}
.dateEstimatedOverdue 
{
	color: Red;
	font-style: italic;
}
.dateProjectedOverdue 
{
	color: Red;
}
.dateCancel
{
      text-decoration: line-through;
      color: Gray;
      text-align:left;
}

/* End Decision Styles */

/* Balloon styles - from Nifty Rounded Corners */
.rtop,.artop{display:block}
.rtop *,.artop *{display:block;height:1px;overflow:hidden;font-size:1px}
.artop *{border-style: solid;border-width:0 1px}
.r1,.rl1,.re1,.rel1{margin-left:5px}
.r1,.rr1,.re1,.rer1{margin-right:5px}
.r2,.rl2,.re2,.rel2,.ra1,.ral1{margin-left:3px}
.r2,.rr2,.re2,.rer2,.ra1,.rar1{margin-right:3px}
.r3,.rl3,.re3,.rel3,.ra2,.ral2,.rs1,.rsl1,.res1,.resl1{margin-left:2px}
.r3,.rr3,.re3,.rer3,.ra2,.rar2,.rs1,.rsr1,.res1,.resr1{margin-right:2px}
.r4,.rl4,.rs2,.rsl2,.re4,.rel4,.ra3,.ral3,.ras1,.rasl1,.res2,.resl2{margin-left:1px}
.r4,.rr4,.rs2,.rsr2,.re4,.rer4,.ra3,.rar3,.ras1,.rasr1,.res2,.resr2{margin-right:1px}
.rx1,.rxl1{border-left-width:5px}
.rx1,.rxr1{border-right-width:5px}
.rx2,.rxl2{border-left-width:3px}
.rx2,.rxr2{border-right-width:3px}
.re2,.rel2,.ra1,.ral1,.rx3,.rxl3,.rxs1,.rxsl1{border-left-width:2px}
.re2,.rer2,.ra1,.rar1,.rx3,.rxr3,.rxs1,.rxsr1{border-right-width:2px}
.rxl1,.rxl2,.rxl3,.rxl4,.rxsl1,.rxsl2,.ral1,.ral2,.ral3,.ral4,.rasl1,.rasl2{border-right-width:0}
.rxr1,.rxr2,.rxr3,.rxr4,.rxsr1,.rxsr2,.rar1,.rar2,.rar3,.rar4,.rasr1,.rasr2{border-left-width:0}
.r4,.rl4,.rr4,.re4,.rel4,.rer4,.ra4,.rar4,.ral4,.rx4,.rxl4,.rxr4{height:2px}
.rer1,.rel1,.re1,.res1,.resl1,.resr1{border-width:1px 0 0;height:0px !important;height /**/:1px}

div.balloon
{
	background-color: white;
	width: 300px;
	position: absolute;
}

.balloon body
{
	margin: 0, 0, 0, 0;
	padding: 0, 0, 0, 0;
}

.balloon form
{
	margin: 0, 0, 0, 0;
	padding: 0, 0, 0, 0;
	border-left: solid, 1px, #666;
	border-right: solid, 1px, #666;
}

.balloon table {
	background-color: white;
	width: 298;
	margin: 0, 0, 0, 0;
	padding: 3, 3, 3, 3;
}

.balloon th {
	background-color: Navy;
	color: White;
	border-bottom: solid, 1px, #666;
	height: 20px;
	font-weight: bold;
}
.icon
{
	vertical-align: top;
	margin-left: 5px;
}
a.balloon 
{
	text-decoration: none;
	cursor: hand;
	color: Black;
}
/* End Balloon styles */

.globalSearch
{
	position: absolute;
	top: 0;
	right: 2px;
	font-size: 10pt;
	color: Gray;
}
.globalSearch select
{
	color: Gray;
	font-size: smaller;
}
.globalSearch input
{
	color: Gray;
	font-size: smaller;
}


html {
overflow-y: scroll;
 margin-top: 0px;
    margin-bottom:0px;
    margin-right:0px;
    margin-left: 0px
}

.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(/highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}


/* Styles for the popup */

.highslide-wrapper {
	background-color: white;
}
.highslide-wrapper .highslide-html-content {
    width: 400px;
    padding: 5px;
    
}
.highslide-wrapper .highslide-header div {
	
}
.highslide-wrapper .highslide-header ul {
	margin-bottom: 10;
	MARGIN-LEFT:0;
	MARGIN-RIGHT:0;
	MARGIN-TOP:0;
	padding: 0;
	text-align: right;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
	
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
	
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
	
	
}
.highslide-wrapper .highslide-footer {
	height: 11px;
	
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	
	height: 11px;
	width: 11px;
	background: url(/highslide/graphics/resize.gif);
	
}
.highslide-wrapper .highslide-body {
	
}
.highslide-move {
    cursor: move;
}
.highslide-resize {
    cursor: nw-resize;
}

/* These must be the last of the Highslide rules */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}


.debtlabel{

COLOR:black;
TEXT-ALIGN:left;

PADDING-RIGHT:5;
PADDING-LEFT:10;
PADDING-top:3;
PADDING-bottom:3;

}

.debtvalue{
xFONT-WEIGHT:bold;
COLOR:black;
BACKGROUND-COLOR:White;
xTEXT-ALIGN:right;

border:dotted 1 lightgrey;
xborder-left:solid 1 lightgrey;
xborder-right:solid 1 lightgrey;
WIDTH:30%;
PADDING-LEFT:2;
PADDING-RIGHT:5;
}

.selected
{
	background-color: #c3d9ff;
}

form {
    margin-top: 21px;
}